[GENERAL]
ConfCount=1
title="Бюджет - СМАРТ: Дополнение для БД версии 15.03"
name="Бюджет - СМАРТ"
dbname=budget
dbsize=50
logsize=15
sign=1
License=0
ForcedBackup=1


[CONFIG1]
@q3=_scr_c_ver.sql
Name=Дополнение для БД версии 15.03 (patch06)
Type=2
FILE=1;script1503_patch06.sql;Дополнение - 1;

